cms_block1:
  block_id: "1"
  title: Cookie Notice
  identifier: cookie-notice
  content: |
    <div id="cookie-notice" class="cookie-notice" style="display: none;">
    <p class="cookie-notice-text">En poursuivant votre navigation, vous acceptez l'utilisation de cookies pour réaliser des statistiques ainsi que la personnalisation de vos visites. <a class="cookie-notice-link" href="{{store url='cookies'}}"> En savoir plus </a></p>
    <a class="close-cookie" href="#" data-close="1">Accepter</a> <span class="close-cookie-image" data-close="1"></span></div>
  creation_time: 2018-07-18 10:17:29
  update_time: 2018-09-13 14:31:54
  is_active: "1"
  store_id: default
cms_block6:
  block_id: "6"
  title: Contact Us Info FR
  identifier: contact-us-info-fr
  content: |
    <div class="contact-extra-info">
    <div class="contact-text">
    <p>Nous vous invitons à nous contacter pour toute question ou pour être tenu informé des nouveautés dinh van</p>
    </div>
    <div class="contact-info">
    <div class="title">Par courrier</div>
    <p>15, rue de la paix <br>
    75002 Paris</p>
    </div>
    <div class="contact-info">
    <div class="title">Par téléphone</div>
    <p>01 42 86 02 66</p>
    </div>
    </div>
  creation_time: 2018-07-27 18:38:30
  update_time: 2018-11-05 18:30:53
  is_active: "1"
  store_id: fr_int
cms_block8:
  block_id: "8"
  title: Contact Us Reassurage FR
  identifier: contact-us-reassurage-fr
  content: |
    <div class="contact-reassurage">
    <img src="{{view url=images/banners/reassurage.png}}" alt="" />
    <div class="title">Vous souhaitez effectuer un retour ?</div>
    <p>Pour obtenir un échange ou d’un remboursement, à réception du colis, vous bénéficiez d'un délai de 14 jours pour nous informer par mail ou par courrier de votre rétractation.</p>
    </div>
  creation_time: 2018-07-27 18:38:30
  update_time: 2018-11-05 18:33:05
  is_active: "1"
  store_id: fr_int
cms_block9:
  block_id: "9"
  title: Contact Us Rejoindre FR
  identifier: contact-us-rejoindre-fr
  content: |
    <div id="work-with-us" class="contact-rejoindre">
    <img src="{{view url=images/banners/rejoindre.jpg}}" alt="" />
    <div class="info">
    <div class="title">Rejoindre la maison dinh van ?</div>
    <p>Nous sommes en permanence à la recherche de nouveaux talents, d'esprits libres, créatifs, passionnés, désireux de participer au rayonnement de la Maison dinh van. </p><p>Nous vous invitons à consulter nos offres d'emploi ci-dessous. Si aucune offre n'est disponible, nous vous invitons à nous envoyer votre CV et votre lettre de motivation à <a href="mailto:talents@dinhvan.fr">talents@dinhvan.fr</a></p>
    </div>
    </div>
  creation_time: 2018-07-27 18:38:30
  update_time: 2018-11-05 18:29:06
  is_active: "1"
  store_id: fr_int
cms_block11:
  block_id: "11"
  title: Contact Us Info EN
  identifier: contact-us-info-en
  content: |
    <div class="contact-extra-info">
    <div class="contact-text">
    <p>We invite you to contact us for any question or to be informed about dinh van news</p>
    </div>
    <div class="contact-info">
    <div class="title">By post </div>
    <p>15, rue de la paix <br>
    75002 Paris</p>
    </div>
    <div class="contact-info">
    <div class="title">By phone</div>
    <p>01 42 86 02 66</p>
    </div>
    </div>
  creation_time: 2018-11-05 18:23:00
  update_time: 2018-11-07 16:22:27
  is_active: "1"
  store_id: en_int
cms_block12:
  block_id: "12"
  title: Contact Us Info ES
  identifier: contact-us-info-es
  content: |
    <div class="contact-extra-info">
    <div class="contact-text">
    <p>Si tiene alguna pregunta o necesita ayuda, rellene el siguiente formulario.</p>
    </div>
    <div class="contact-info">
    <div class="title">Por correo</div>
    <p>15, rue de la paix <br>
    75002 Paris</p>
    </div>
    <div class="contact-info">
    <div class="title">Por teléfono</div>
    <p>01 42 86 02 66</p>
    </div>
    </div>
  creation_time: 2018-11-05 18:24:37
  update_time: 2018-11-07 16:22:32
  is_active: "1"
  store_id: es_es
cms_block13:
  block_id: "13"
  title: Contact Us Rejoindre EN
  identifier: contact-us-rejoindre-en
  content: |
    <div id="work-with-us" class="contact-rejoindre">
    <img src="{{view url=images/banners/rejoindre.jpg}}" alt="" />
    <div class="info">
    <div class="title">Would you like to join us?</div>
    <p>We are constantly seeking talented people to join the dinh van's team. </p><p>We invite you to contact us and send your resume at <a href="mailto:talents@dinhvan.fr">talents@dinhvan.fr</a></p>
    </div>
    </div>
  creation_time: 2018-11-05 18:27:48
  update_time: 2018-11-05 18:27:48
  is_active: "1"
  store_id: en_int
cms_block14:
  block_id: "14"
  title: Contact Us Rejoindre ES
  identifier: contact-us-rejoindre-es
  content: |
    <div id="work-with-us" class="contact-rejoindre">
    <img src="{{view url=images/banners/rejoindre.jpg}}" alt="" />
    <div class="info">
    <div class="title">¿Quiere formar parte de un equipo diverso y dinámico?</div>
    <p>Estamos permanentemente en busca de nuevos talentos. </p><p>Nous vous invitons à consulter nos offres d'emplois ci-dessous. Le invitamos a contactarnos a <a href="mailto:talents@dinhvan.fr">talents@dinhvan.fr</a> y a enviar su curriculum.</p>
    </div>
    </div>
  creation_time: 2018-11-05 18:30:39
  update_time: 2018-11-05 18:30:39
  is_active: "1"
  store_id: es_es
cms_block15:
  block_id: "15"
  title: Contact Us Reassurage EN
  identifier: contact-reassurage-en
  content: |
    <div class="contact-reassurage">
    <img src="{{view url=images/banners/reassurage.png}}" alt="" />
    <div class="title">You want to return your jewel?</div>
    <p>To ensure full reimbursement or an exchange, upon receiving your order, you have 14 days where you can decide to withdraw by email or regular mail.</p>
    </div>
  creation_time: 2018-11-05 18:34:23
  update_time: 2018-11-05 18:34:23
  is_active: "1"
  store_id: en_int
cms_block16:
  block_id: "16"
  title: Contact Us Reassurage EN
  identifier: contact-reassurage-es
  content: |
    <div class="contact-reassurage">
    <img src="{{view url=images/banners/reassurage.png}}" alt="" />
    <div class="title">¿Quiere hacer una devolución?</div>
    <p>Para beneficiarse de un cambio o reembolso, después de su pedido, dispone de 14 días para informarnos por correo electrónico o por correo postal de su retractación.</p>
    </div>
  creation_time: 2018-11-05 18:35:30
  update_time: 2018-11-05 18:35:30
  is_active: "1"
  store_id: es_es
